Subject: [bug#30797] [PATCH 1/2] gnu: Add emacs-exec-path-from-shell

From: Clément Lassieur <[email-masked]>
Date: Fri, 16 Mar 2018 16:05:05 +0100

Konrad Hinsen <[email-masked]> writes:

> Hi Oleg,
>
>>> +     "This library allows the user to set Emacs' @code{exec-path} and
>>
>> I still think this apostrophe is unnecessary.  I removed it if you don't
>> mind.  ;-)
>
> Well, I don't mind, but according to rules of English grammar, it's
> either "Emacs'" or "Emacs's'" but not simply "Emacs". See for example:
>
>    http://www.grammar.cl/rules/genitive-case.htm
>
>    4. Singular noun ending in –s:
>
>    It depends…
>    a. Most names: add 's (apostrophe S)
>
>    * They had a really good time at James’s barbecue last Friday. 
>    * We spent the day admiring Frances’s new car. 
>
>    b. Classical or religious names: add ' (only the apostrophe)
>
>    * Jesus’ disciples carried out the teachings of Jesus. 
>    * Sophocles’ plays are still performed today. 

This has been discussed there:
https://lists.gnu.org/archive/html/emacs-devel/2012-02/msg00649.html.

:-)